﻿
.image img {
    max-height: 90px;
}

.padd_0 {
    padding: 0px;
}

.ths-export {
    float: left;
    margin-right: 5px !important;
}

#show_success {
    float: left;
    border-radius: 5px;
    border: solid 1px #cacaca;
    width: 100%;
    padding: 10px 10px;
}

    #show_success ul {
        padding: 0px;
        line-height: 24px;
        margin: 0px;
        font-size: 15px;
        color: red;
    }

.wrap_log {
    float: left;
}

.des_log {
    float: left;
    text-align: left;
}

.count_page {
    float: left;
    margin-top: 10px;
    width: 100%;
}

.l_paging {
    color: #0094ff;
    text-decoration: underline;
}

.l_pageall {
}



.articles-item {
    position: relative;
}

.wrap_img {
    position: relative;
    float: left;
    width: 100%;
}

.play {
    float: left;
    width: 100%;
    height: 100%;
}

.ico_playlist {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 48px !important;
    border: solid 1px #fff;
    border-radius: 4px;
}

.articles-item .playIcon {
    background: url(/Design/play_icon.png) no-repeat 0 0;
    top: 50%;
    left: 50%;
    width: 86px;
    height: 60px;
    transform: translate(-50%, -50%);
    position: absolute;
}

.articles-item a.play:hover .playIcon {
    background: url(/Design/play_icon.png) no-repeat 0 -60px;
}

.articles-list__item .playIcon {
    background: url(/Design/play_icon.png) no-repeat 0 0;
    top: 50%;
    left: 50%;
    width: 86px;
    height: 60px;
    transform: translate(-50%, -50%);
    position: absolute;
}

.articles-list__item .play:hover .playIcon {
    background: url(/Design/play_icon.png) no-repeat 0 -60px;
}

.detail-video {
    float: left;
    margin-bottom: 20px;
}

.opacity-1 {
    opacity: 1;
}

.ths-video {
    line-height: 22px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin-bottom: 5px;
    border-left: solid 3px #8b1409;
}

.ths-des-video {
    margin-bottom: 10px;
    font-style: italic;
    padding-left: 5px;
}

.comment-body {
    font-style: italic;
    padding-bottom: 5px;
    border-bottom: solid 1px #dedede;
    margin-bottom: 2px;
}

.border-bot-none {
    border-bottom: none !important;
}

.border-bot {
    border-bottom: solid 1px #dedede !important;
}

.padd_bot10 {
    padding-bottom: 10px !important;
}

.padd_top15 {
    padding-top: 15px !important;
}


.comment-reply {
}

.info-content {
    font-style: italic;
    margin-bottom: 5px;
}


/*Show PDF*/

ul.publication-list {
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
    float: left;
}

[class^=publication-list] > li {
    float: left;
    width: 31.3%;
    padding: 0 0 5% 0;
    border-bottom: 1px solid #e4e4e4;
    margin: 0 3% 4% 0%;
    position: relative;
}

    [class^=publication-list] > li:nth-child(3n) {
        margin-right:0px
    }

    [class^=publication-list] > li > figure {
        width:100%;
        height:358px;
    }

        [class^=publication-list] > li > figure > a {
            color: #142c48;
            width:100%;
            height:100%;
            text-decoration: none;
            display: block;
            position: relative;
            padding-top: 100%;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            background-color: #f5f5f5;
        }

        [class^=publication-list] > li > figure img {
            width: 100%;
            border: 1px solid #c7c7c7;
            display: none;
        }

    [class^=publication-list] > li > h3 {
        line-height: 20px;
        font-weight: bold;
        padding: 10px 0 0px 0px;
        margin: 0px;
        color: #142c48;
        font-size: 15px;
        text-align: center;
    }

    [class^=publication-list] > li > small[class^=btn-view] {
        right: 0px;
        margin-left: 0px;
    }

    [class^=publication-list] > li > small {
        width: 47%;
    }


small[class^=btn] {
    position: absolute;
    right: 0;
    bottom: -1px;
    background: #fff;
    display: block;
    width: 55px;
    color: #4b4b4b;
    text-align: right;
    padding: 0px 2px 0 2px;
}

small[class^=btn] {
    font-size: 9px;
}

[class^=publication-list] > li > small > a {
    text-align: center;
    font-size: 12px;
    color: #142c48;
    text-decoration: none;
}

small[class^=btn] > a {
    display: block;
    line-height: 24px;
    width: 100%;
    padding: 2px 0 2px 0px;
}

small[class^=btn]:hover {
    background: #142c48;
}

    small[class^=btn]:hover > a {
        color: #fff;
    }

[class^=publication-list] > li > small[class^=btn-dl] {
    left: 0;
    margin-left: 0;
}

[class^=publication-list] > li > small {
    width: 47%;
}

small[class^=btn-dl] {
    background: url(/Content/Design/arr-download.png)no-repeat 10% 50% #E4E4E4;
}

small[class^=btn-view] {
    background: url(/Content/Design/arr-view.png) no-repeat 10% 50% #E4E4E4;
}

/*Show BookMark PDF*/
/* PUBLICATION */

#publication-review .content > h3 {
    padding: 0 0 10px 0px;
}

#publication-review .content > table {
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
    border-spacing: 0px;
}

    #publication-review .content > table tr td,
    #publication-review .content > table tr th {
        width: 48%;
        padding: 0 2% 0 0;
        text-align: right;
        height: 40px;
        line-height: 40px;
    }

        #publication-review .content > table tr td > a,
        #publication-review .content > table tr th > a {
            color: #444444;
        }

        #publication-review .content > table tr td:first-child,
        #publication-review .content > table tr th:first-child {
            text-align: left;
            padding: 0 0 0 2%;
        }

    #publication-review .content > table tr th {
        background-color: #efefef;
        text-transform: uppercase;
    }

    #publication-review .content > table tr:first-child th {
        background-color: #99b5d2;
    }

        #publication-review .content > table tr:first-child th > a {
            color: #fff;
        }





.flip_pdf {
    float: left;
    height: 1190px;
    width: 100%;
}

    .flip_pdf > h3 {
    position: absolute;
    z-index: 999;
    color: #fff;
    left: 100px;
    top: 0px;
    margin-top: 5px;
    }


.modal-pdf {
    margin: 0px auto;
    width :100%;
    padding:0px
}

.close_absolute {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #0094ff;
    color: #fff;
    border-radius: 3px;
    right:15px;
    top:45px;
}

.modal-content {
    position: relative;
}

.pdf-viewer-container{height:100%;}
.pdf-viewer-container > object{width:100%;height:100%}


@media (max-width: 768px) {
    .modal-pdf {

    width :100%
}

    .product-quantity-wrapp li:last-child {
        height: 30px;
        padding-right: 10px;
        position: relative;
    }

        .product-quantity-wrapp li:last-child a.order {
            position: absolute;
            right: 0px;
        }

    .close_absolute {
        margin-left: -46px;
        margin-top: 0px;
        z-index: 999;
    }

    .flip_pdf {
        float: left;
        height: 400px;
        width: 100%;
    }
    .pdf-viewer-container{height:400px; width: 100%;}

        .flip_pdf > h3 {
            font-size: 16px;
            top: -10px;
            right: 55px;
            text-align: right;
        }
}

@media (max-width: 437px ) {
        .modal-pdf {

    width :100%
}
    [class^=publication-list] > li
    {
        width:48.5%;
    }

       [class^=publication-list] > li > figure {
        width:100%;
        height:280px;
    }
       [class^=publication-list] > li > h3{
               line-height: 23px;
    margin-bottom: 15px;
       }

     [class^=publication-list] > li:nth-child(odd) {
        margin-right:3%;
    }
       [class^=publication-list] > li:nth-child(even) {
        margin-right:0%;
    }
     

    .close_absolute {
    margin-top: 0px;
    z-index: 999;
    right: 15px;
    }

    .modal-pdf {
        /*margin: 35% auto 0px auto;*/
        margin:0px;
    }

    .flip_pdf {
        float: left;
        /*height: 320px !important;*/
        height:100%;
        width: 100%;
    }

    .pdf-viewer-container{height:320px; width: 100%;}

        .flip_pdf > h3 {
            font-size: 16px;
            top: -50px;
            left: 0px;
            right: auto;
        }

    .product-quantity-wrapp li:last-child {
        height: 30px;
        padding-right: 10px;
        position: relative;
    }

        .product-quantity-wrapp li:last-child a.order {
            position: absolute;
            right: 0px;
        }

    .flip_pdf {
        float: left;
        /*height: 390px;*/
        height:100%;
        width: 100%;
    }
}
